=== debian/control ===
Source: kimagemapeditor
Section: web
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev (>= 4:4.14.30~),
               kdepimlibs5-dev (>= 4:4.11),
               libboost-dev,
               libtidy-dev,
               libxslt-dev,
               pkg-kde-tools (>= 0.12),
               zlib1g-dev
Standards-Version: 3.9.8
Homepage: http://www.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kimagemapeditor
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kimagemapeditor

Package: kimagemapeditor
Architecture: any
Section: editors
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: HTML image map editor
 KImageMapEditor is a tool that allows you to edit image maps in HTML
 files. As well as providing a standalone application, KImageMapEditor
 makes itself available as a KPart for embedding into larger applications.
 .
 This package is part of KDE web development module.
