=== debian/control ===
--- 
+++ 
@@ -8,15 +8,22 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.14.34~),
-               kdepimlibs5-dev (>= 4:4.11),
-               libboost-dev,
-               libtidy-dev,
-               libxslt-dev,
+               extra-cmake-modules,
+               libkf5config-dev,
+               libkf5configwidgets-dev,
+               libkf5coreaddons-dev,
+               libkf5crash-dev,
+               libkf5dbusaddons-dev,
+               libkf5guiaddons-dev,
+               libkf5i18n-dev,
+               libkf5kdelibs4support-dev,
+               libkf5khtml-dev,
+               libkf5parts-dev,
+               libkf5widgetsaddons-dev,
+               libkf5xmlgui-dev,
                pkg-kde-tools (>= 0.12),
-               zlib1g-dev
-Standards-Version: 3.9.8
+               qtbase5-dev (>= 5.7.0~)
+Standards-Version: 4.0.1
 Homepage: http://www.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kimagemapeditor
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kimagemapeditor
@@ -25,6 +32,8 @@
 Architecture: any
 Section: editors
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Description: HTML image map editor
  KImageMapEditor is a tool that allows you to edit image maps in HTML
  files. As well as providing a standalone application, KImageMapEditor
