=== debian/changelog ===
kimagemapeditor (4:18.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.3.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Wed, 26 Dec 2018 15:24:23 +0100

kimagemapeditor (4:18.04.1-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (18.04.1).
  * Update Vcs links to salsa.
  * Bump Standards-Version to 4.1.4 (No changes needed).
  * Bump debhelper build-dep and compat to 11.
  * Update build-deps and deps with the info from cmake
  * Update copyright file for new upstream.

 -- Sandro Knauß <hefee@debian.org>  Thu, 31 May 2018 00:44:18 +0200

kimagemapeditor (4:17.12.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Bump Standards-Version to 4.1.3, no changes required.
  * Adjust l10npkgs_firstversion_ok to the version where kde-l10n will
    drop translations.
  * Remove the migration from old -dbg package, since it is not useful.

 -- Pino Toscano <pino@debian.org>  Thu, 28 Dec 2017 14:01:18 +0100

kimagemapeditor (4:17.12.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Switch watch file to stable releases.
  * Bump Standards-Version to 4.1.2, no changes required.

 -- Pino Toscano <pino@debian.org>  Sat, 16 Dec 2017 06:59:25 +0100

kimagemapeditor (4:17.11.80-1) experimental; urgency=medium

  * Team upload.

  [ Scarlett Clark ]
  [ Pino Toscano ]
  * Initial packaging, kf5 port and split from kdewebdev.

 -- Pino Toscano <pino@debian.org>  Fri, 01 Dec 2017 08:13:21 +0100
