=== debian/control ===
--- 
+++ 
@@ -26,8 +26,8 @@
                qtbase5-dev (>= 5.7.0~),
 Standards-Version: 4.3.0
 Homepage: http://www.kde.org/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kimagemapeditor
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kimagemapeditor.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kimagemapeditor
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kimagemapeditor
 
 Package: kimagemapeditor
 Architecture: any
