## kimagemapeditor 19.08.1

=== debian/changelog ===
kimagemapeditor (4:19.08.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.4.1, no changes required.
  * Update the build dependencies according to the upstream build system:
    - remove libkf5kdelibs4support-dev
    - add libkf5iconthemes-dev
    - explicitly add gettext
  * Unregister kimagemapeditor.categories as conffile, as it is no more
    in /etc.
  * Add the configuration for the CI on salsa.

 -- Pino Toscano <pino@debian.org>  Sun, 06 Oct 2019 22:05:14 +0200
