=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 11),
                extra-cmake-modules (>= 5.15.0~),
+               gettext,
                libkf5config-dev (>= 5.15.0~),
                libkf5configwidgets-dev (>= 5.15.0~),
                libkf5coreaddons-dev (>= 5.15.0~),
@@ -17,17 +18,17 @@
                libkf5doctools-dev (>= 5.15.0~),
                libkf5guiaddons-dev (>= 5.15.0~),
                libkf5i18n-dev (>= 5.15.0~),
-               libkf5kdelibs4support-dev (>= 5.15.0~),
+               libkf5iconthemes-dev (>= 5.15.0~),
                libkf5khtml-dev (>= 5.15.0~),
                libkf5parts-dev (>= 5.15.0~),
                libkf5widgetsaddons-dev (>= 5.15.0~),
                libkf5xmlgui-dev (>= 5.15.0~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.7.0~),
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: http://www.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kimagemapeditor
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kimagemapeditor
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kimagemapeditor
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kimagemapeditor.git
 
 Package: kimagemapeditor
 Architecture: any
