=== pics/CMakeLists.txt ===
--- 
+++ 
@@ -12,8 +12,12 @@
     22-actions-raise.png
     22-actions-rectangle.png
     22-actions-removepoint.png
+    22-apps-kimagemapeditor.png
     32-apps-kimagemapeditor.png
     48-apps-kimagemapeditor.png
+    64-apps-kimagemapeditor.png
+    128-apps-kimagemapeditor.png
+    sc-apps-kimagemapeditor.svgz
     DESTINATION ${ICON_INSTALL_DIR}
     THEME hicolor
 )
