=== debian/control ===
--- 
+++ 
@@ -25,6 +25,7 @@
                libkf5xmlgui-dev (>= 5.15.0~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.7.0~),
+               qtwebengine5-dev,
 Standards-Version: 4.4.1
 Homepage: http://www.kde.org/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kimagemapeditor
