=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Eshat Cakar <info@eshat.de>,
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 2.8.12~),
-               debhelper (>= 11),
+               debhelper-compat (= 12),
                extra-cmake-modules (>= 5.15.0~),
                gettext,
                libkf5config-dev (>= 5.15.0~),
@@ -19,14 +19,14 @@
                libkf5guiaddons-dev (>= 5.15.0~),
                libkf5i18n-dev (>= 5.15.0~),
                libkf5iconthemes-dev (>= 5.15.0~),
-               libkf5khtml-dev (>= 5.15.0~),
                libkf5parts-dev (>= 5.15.0~),
                libkf5widgetsaddons-dev (>= 5.15.0~),
                libkf5xmlgui-dev (>= 5.15.0~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.7.0~),
-               qtwebengine5-dev,
-Standards-Version: 4.4.1
+               qtwebengine5-dev (>= 5.7.0~),
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.kde.org/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kimagemapeditor
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kimagemapeditor.git
