=== debian/changelog ===
kimagemapeditor (4:20.12.0-1) unstable; urgency=medium

  * New upstream release (20.12.0).
  * Refresh copyright information.
  * Bump Standards-Version to 4.5.1, no change required.
  * Bump debhelper compatibility level to 13.
  * Refresh upstream metadata.
  * Update project homepage.
  * Build with hardening=+all build hardening flag.
  * Borrow minimal upstream signing key from k3b.
  * Remove Modestas Vainius, Eshat Cakar, Maximiliano Curia from the
    uploaders, thanks for your work on the package!
  * Add myself to the uploaders.
  * Remove kde-l10n migration rules, not needed anymore after 2 stable
    releases.
  * Align minimum cmake version with upstream build system.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 21 Dec 2020 23:18:21 +0100
