=== debian/control ===
--- 
+++ 
@@ -2,12 +2,10 @@
 Section: web
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sune Vuorela <sune@debian.org>,
-           Modestas Vainius <modax@debian.org>,
-           Eshat Cakar <info@eshat.de>,
-           Maximiliano Curia <maxy@debian.org>,
-Build-Depends: cmake (>= 2.8.12~),
-               debhelper-compat (= 12),
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Sune Vuorela <sune@debian.org>,
+Build-Depends: cmake (>= 3.5~),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 5.15.0~),
                gettext,
                libkf5config-dev (>= 5.15.0~),
@@ -25,9 +23,9 @@
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.7.0~),
                qtwebengine5-dev (>= 5.7.0~),
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
-Homepage: http://www.kde.org/
+Homepage: https://apps.kde.org/en/kimagemapeditor
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kimagemapeditor
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kimagemapeditor.git
 
@@ -35,8 +33,6 @@
 Architecture: any
 Section: editors
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: ${kde-l10n:all}
-Replaces: ${kde-l10n:all}
 Description: HTML image map editor
  KImageMapEditor is a tool that allows you to edit image maps in HTML
  files. As well as providing a standalone application, KImageMapEditor
